.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.003000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.921000px;}
.ws4{word-spacing:0.924000px;}
.ws2{word-spacing:1.234800px;}
.ws0{word-spacing:1.618400px;}
._0{width:57.599600px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.096403px;}
.y0{bottom:19.280672px;}
.y3{bottom:27.309144px;}
.y9{bottom:128.658560px;}
.yb{bottom:129.125153px;}
.y8{bottom:154.365722px;}
.ya{bottom:154.832314px;}
.y21{bottom:280.269556px;}
.y1f{bottom:284.859561px;}
.y20{bottom:294.108258px;}
.y1e{bottom:298.698264px;}
.y5{bottom:432.155301px;}
.y7{bottom:435.809792px;}
.y6{bottom:456.696785px;}
.y4{bottom:457.862463px;}
.y1d{bottom:584.169102px;}
.y1b{bottom:585.901953px;}
.y1c{bottom:598.007805px;}
.y1a{bottom:599.740655px;}
.yd{bottom:712.292062px;}
.yf{bottom:712.595089px;}
.yc{bottom:737.999223px;}
.ye{bottom:738.302251px;}
.y19{bottom:866.033250px;}
.y17{bottom:867.868529px;}
.y18{bottom:879.871953px;}
.y16{bottom:881.707232px;}
.y15{bottom:1028.113811px;}
.y14{bottom:1069.631124px;}
.y13{bottom:1164.034437px;}
.y12{bottom:1177.873139px;}
.y11{bottom:1219.026529px;}
.y10{bottom:1232.866437px;}
.y2{bottom:1296.805163px;}
.h5{height:36.972656px;}
.h4{height:42.275879px;}
.h3{height:65.762478px;}
.h1{height:1331.973109px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w1{width:904.584874px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:43.937921px;}
.x5{left:54.721279px;}
.x8{left:94.404438px;}
.x1{left:122.971003px;}
.x6{left:124.183918px;}
.xa{left:172.751449px;}
.xc{left:179.869954px;}
.x7{left:203.648727px;}
.xb{left:236.399680px;}
.x9{left:247.618300px;}
.xf{left:334.210530px;}
.xd{left:337.031534px;}
.x3{left:494.773542px;}
.x4{left:563.985693px;}
.x10{left:770.858710px;}
.xe{left:772.695194px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.009294pt;}
.ls2{letter-spacing:-0.005975pt;}
.ls0{letter-spacing:-0.004647pt;}
.ls3{letter-spacing:-0.002490pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.764289pt;}
.ws4{word-spacing:0.766778pt;}
.ws2{word-spacing:1.024695pt;}
.ws0{word-spacing:1.343024pt;}
._0{width:47.798831pt;}
.fs2{font-size:24.895397pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:46.471409pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:16.000000pt;}
.y3{bottom:22.662400pt;}
.y9{bottom:106.766867pt;}
.yb{bottom:107.154067pt;}
.y8{bottom:128.099867pt;}
.ya{bottom:128.487067pt;}
.y21{bottom:232.580733pt;}
.y1f{bottom:236.389733pt;}
.y20{bottom:244.064733pt;}
.y1e{bottom:247.873733pt;}
.y5{bottom:358.622600pt;}
.y7{bottom:361.655267pt;}
.y6{bottom:378.988267pt;}
.y4{bottom:379.955600pt;}
.y1d{bottom:484.770733pt;}
.y1b{bottom:486.208733pt;}
.y1c{bottom:496.254733pt;}
.y1a{bottom:497.692733pt;}
.yd{bottom:591.093133pt;}
.yf{bottom:591.344600pt;}
.yc{bottom:612.426133pt;}
.ye{bottom:612.677600pt;}
.y19{bottom:718.674733pt;}
.y17{bottom:720.197733pt;}
.y18{bottom:730.158733pt;}
.y16{bottom:731.681733pt;}
.y15{bottom:853.176733pt;}
.y14{bottom:887.629733pt;}
.y13{bottom:965.970000pt;}
.y12{bottom:977.454000pt;}
.y11{bottom:1011.605000pt;}
.y10{bottom:1023.090000pt;}
.y2{bottom:1076.149333pt;}
.h5{height:30.681632pt;}
.h4{height:35.082494pt;}
.h3{height:54.572768pt;}
.h1{height:1105.333333pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w1{width:750.666667pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:36.461733pt;}
.x5{left:45.410267pt;}
.x8{left:78.341200pt;}
.x1{left:102.047067pt;}
.x6{left:103.053600pt;}
.xa{left:143.357200pt;}
.xc{left:149.264467pt;}
.x7{left:168.997200pt;}
.xb{left:196.175467pt;}
.x9{left:205.485200pt;}
.xf{left:277.343467pt;}
.xd{left:279.684467pt;}
.x3{left:410.586133pt;}
.x4{left:468.021600pt;}
.x10{left:639.694467pt;}
.xe{left:641.218467pt;}
}
